<HTML>  <!--  -->


    <HEAD>
        <TITLE> Comandos Shell </TITLE>

        <LINK href="../css/estilo.css" rel="stylesheet" type="text/css"/>

    </HEAD>

    <BODY  bgcolor="#ddccff">

           Explicação de comandos Shell.


           <p id="pwd"> <b>pwd</b></p> 
        <p> Usado para tirar print do caminho do repositorio sendo trabalhado.  </p>   

        <div class="container">
            <img src="C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_pwd.png"  class="image">
            <div class="overlay">
                <div class="text">pwd</div>
            </div>
        </div>

        


        <p id="cd"> <b>cd </b></p> 
        <p>  Usado para  alocar e mudar para outro diretorio especifico.</p>
        
        <div class="container">
        <img src=  "C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_cd.png" class="image">
       <div class="overlay">
                <div class="text">cd</div>
            </div>
        </div>
        

        <p id="rm"> <b>rm</b></p> 
         <p>  Usado para remover qualquer arquivo ou extensão </p>
         
          <div class="container">
        <img src=  "C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_rm.png"  class="image">
        <div class="overlay">
                <div class="text">rm</div>
            </div>
        </div>
         

        <p id="rmdir"> <b>rmdir</b></p> 
        <p>  Usado para remover  diretorio. </p>
        
           <div class="container">
        <img src=  "C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_rmdir.png"  class="image">
         <div class="overlay">
                <div class="text">rmdir</div>
            </div>
        </div>
        

        <p id="touch"> <b>touch</b></p> 
        <p>  Usado para alterar a data e a hora de acesso de um especifico arquivo. </p>
        
         <div class="container">
        <img src=  "C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_touch.png" class="image">
         <div class="overlay">
                <div class="text">touch</div>
            </div>
        </div>
        

        <p id="clear"> <b>clear</b></p> 
        <p>  Usado para limpar todos os comandos já mostrados na tela e mostra um novo. </p>
        
         <div class="container">
        <img src=  "C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_clear.png"  class="image">
         <div class="overlay">
                <div class="text">clear</div>
            </div>
        </div>
        

        <p id="ls"> <b>ls</b></p> 
        <p>  Usado para listar todos os arquivos no diretorio trabalhado em ordem alfabetica arranjada em colunas. </p>
        
          <div class="container">
        <img src=  "C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_ls.png"  class="image">
        <div class="overlay">
                <div class="text">ls</div>
            </div>
        </div>
        

        <p id="ln"> <b>ln</b></p> 
         <p> Usado para criar links entre links, associando nome de arquivos de ln. </p>
         
         <div class="container">
        <img src=  "C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_ln.png"   class="image">
         <div class="overlay">
                <div class="text">ln</div>
            </div>
        </div>
         

        <p id="cat"> <b>cat</b></p> 
         <p> Usado para mostrar os conteudos do arquivo em questão.  </p>
         
          <div class="container">
        <img src=  "C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_cat.png"  class="image">
         <div class="overlay">
                <div class="text">cat</div>
            </div>
        </div>
       

        <p id="head"> <b>head</b></p> 
         <p> Usado para  mostrar a primeira parte (linha)  de um arquivo ou arquivos  </p>
         
          <div class="container">
        <img src=  "C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_head.png"   class="image">
         <div class="overlay">
                <div class="text">head</div>
            </div>
        </div>
       

        <p id="tail"> <b>tail</b></p> 
        <p> Usado para  ler o  arquivo e mostrar a ultima parte do tail (linha). </p>
        
        <div class="container">
        <img src=  "C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_tail.png"  class="image">
          <div class="overlay">
                <div class="text">tail</div>
            </div>
        </div>
        

        <p id="ps"> <b>ps</b></p> 
        <p> Usado para tirar um print do status dos processos sendo utilizados no momento.  </p>
        
        <div class="container">
        <img src=  "C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_ps.png"  class="image">
        <div class="overlay">
                <div class="text">ps</div>
            </div>
        </div>
        
        


        <p id="mv"> <b>mv</b></p> 
         <p> Usado para mover e renomear os arquivos e repositorios.  </p>
         
         <div class="container">
        <img src=  "C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Cmd_mv.png" class="image">
        <div class="overlay">
                <div class="text">mv</div>
            </div>
        </div>


    </Body>
</HTML>